Error

two or more packages specified (libboost-regex1.61.0 libsane-extras)